<div class="examination-list-container">
  <mat-divider vertical></mat-divider>
  <mat-selection-list [multiple]="false" data-cy="examinations-list">
    <ng-container *ngFor="let examination of examinations; last as l">
      <app-case-examination-item
        [examination]="examination"
        [selected]="selectedExaminationId === examination.id"
        (examinationClicked)="examinationClicked.emit($event)">
      </app-case-examination-item>
      <mat-divider *ngIf="!l"></mat-divider>
    </ng-container>
  </mat-selection-list>
</div>
